안녕하세요. 현재 올라와 있는 react-native-naver-login 모듈 사용 잘 되는건가요?

안녕하세요. react-native-naver-login 모듈 사용 잘 되는건가요?
만들어주신 kakao로그인은 너무너무너무 잘 사용하고 있습니다 감사합니다. ㅜㅜ

naver-login은 kakao로그인 적용하는 거랑 달라서 어렵게 느껴져서 혹시 현재 오류없이 사용이 잘되는건지 궁금합니다!!

image

현재 메인테이너 분이 답변 해주셨습니다~ 해보시다가 특별한 이슈가 있으시면 github issue에 남겨주시면 저도 여유 시간에 볼 수 있을 것 같습니다.

추가로 현재는 @react-native-seoul/naver-login 으로 npm repository가 이전 되었습니다. 제가 마지막에 RN 0.60에서 테스트 했습니다.

답변주셔서 너무너무너무 감사합니다!!
react native 버전은 “react-native”: “0.61.2” 입니다.
현재 ios 폴더에서 “pod install” 과정에서 밑에 같은 에러가 발생합니다.
[!] The RNNaverLogin pod failed to validate due to 1 error:
- ERROR | attributes: Missing required attribute homepage.
- WARN | source: The version should be included in the Git tag.
- WARN | description: The description is equal to the summary.

react native가 최신버전이라서 오류가 생기는 건가요?
모듈 만들어주셔서 너무너무 감사합니다!!!

아 그리고 깃에서 모듈 사용 설명 읽으면서 하고 있는데
“AppDelegate.m” 여기 파일에 코드 추가 하는 부분의 설명이 적어서 너무 헷갈리는데 업그레이드 해주실 때 조금만 상세히 설명 추가 부탁드려도될까요?

바쁜신데 귀찮게해서 죄송합니다!!! 좋은하루 보내세요!!!

추가 문의는 issue를 만들어주시면 감사하겠습니다. 아무래도 답변이 길어질 것 같네요…

제가 테스트한 repo가 아닌 과거 패키지를 받으셔서 문제가 생기는 것 같아요.